Έκλεισε το κενό ασφαλείας στα Mac

Έκλεισε το κενό ασφαλείας στα Mac
Έκλεισε το κενό ασφαλείας στα Mac

Όλοι οι υπολογιστές Mac που διαθέτουν την τελευταία έκδοση 10.13.1 του MacOS High Sierra θα πρέπει να κατεβάσουν το νέο λογισμικό της εταιρείας για να «μπαλώσουν» το κενό ασφαλείας που έδινε στους χάκερ τον πλήρη έλεγχο ενός υπολογιστή, χωρίς να χρειάζεται κωδικό.

Οι χρήστες παλαιότερων εκδόσεων θα δουν μια ενημέρωση που θα τους προτρέπει να εγκαταστήσουν την αναβάθμιση.

«Λυπούμαστε πολύ γι’ αυτό το σφάλμα και ζητάμε συγγνώμη από όλους τους χρήστες Mac. Όταν οι μηχανικοί μας έμαθαν για το πρόβλημα το απόγευμα της Τρίτης, αμέσως αρχίσαμε να εργαζόμαστε για μια αναβάθμιση που κλείνει το κενό ασφαλείας» δήλωσε η εταιρεία, σύμφωνα με το BBC και το Reuters, που επικαλείται το Αθηναϊκό Πρακτορείο Ειδήσεων.

«Η ασφάλεια αποτελεί πρώτη προτεραιότητα για κάθε προϊόν της Apple και δυστυχώς «σκοντάψαμε» σε αυτή την έκδοση του MacOS. Οι πελάτες μας αξίζουν κάτι καλύτερο. Ελέγχουμε την όλη διαδικασία ανάπτυξης του λογισμικού μας, ώστε να αποτρέψουμε να ξανασυμβεί κάτι τέτοιο», πρόσθεσε η αμερικανική εταιρεία.

Είναι η δεύτερη φορά που η Apple αναγκάζεται να αναβαθμίσει άμεσα τους υπολογιστές των χρηστών της, καθώς εκατομμύρια υπολογιστές της κινδύνευαν από δυνητικούς χάκερ, οι οποίοι είχαν μάθει για την «κερκόπορτα» από τον Τούρκο προγραμματιστή Λεμί Εργκίν, ο οποίος πρώτος ενημέρωσε τη διεθνή κοινότητα. Μάλιστα, επειδή ο ίδιος δέχθηκε κριτική ότι δεν ειδοποίησε έγκαιρα την εταιρεία, απάντησε ότι το είχε κάνει ήδη από τις 23 Νοεμβρίου (δηλαδή νωρίτερα από ό,τι λέει η Apple ότι το έμαθε).

0 comments
Κατασκευή Ιστοσελίδων WEBTEC